<html ng-app="phoneApp">
<head>
    <meta charset="UTF-8">
    <title>Two Way Data Binding | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body class="section container">

<!-- Angular Template -->
<div class="box content">
    <phone-list></phone-list>
</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
<script src="app.js"></script>
</body>
</html>
